CVE-2006-1261

2006-03-18T21:02:00
ID CVE-2006-1261
Type cve
Reporter NVD
Modified 2017-07-19T21:30:26

Description

Multiple cross-site scripting (XSS) vulnerabilities in ASPPortal 3.00 allow remote attackers to inject arbitrary web script or HTML via unknown attack vectors.